.sub_home{width:80px;border-left:1px rgb(40, 96, 168) solid}
.sub_juche{width:80px;border-left:1px rgb(40, 96, 168) solid}
.sub_great{width:160px;border-left:1px rgb(40, 96, 168) solid}
.sub_today{width:120px;border-left:1px rgb(40, 96, 168) solid}
.sub_art{width:40px;border-left:1px rgb(40, 96, 168) solid}
.sub_visit{width:60px;border-left:1px rgb(40, 96, 168) solid}
.sub_world{width:115px;border-left:1px rgb(40, 96, 168) solid}
.sub_speak{width:90px;border-left:1px rgb(40, 96, 168) solid;border-right:1px rgb(40, 96, 168) solid}
.flow_img{cursor:pointer;}

.focus_themetxt{color:#CF0707;text-align:left;font-weight:bold;font-size:17px;font-family:Times New Roman;letter-spacing:1px;}
.C_body_news2{height:21px;border-bottom: 1px #AAA solid;COLOR:rgb(40, 96, 168);letter-spacing:1px;FONT-SIZE: 14px;font-family:Times New Roman;font-weight:bold;text-indent:15px;}
BODY { 
		margin:0px;
		padding:0px;
		color:#333;
		background-color:#CDCCCC;
		}
.vok_out {
			margin:0px;
			padding:0px;
			width:100%;
			height:auto;
			background-color:#CDCCCC;
		 }
.vok_center{ 
			width:1000px;
			height:auto;
			background-color:#ffffff;
			CLEAR: both;
			}
A.title_toptxt:LINK {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;}
A.title_toptxt:VISITED {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;}
A.title_toptxt:HOVER {TEXT-DECORATION:NONE;COLOR:#ffffFF;FONT-SIZE: 12px;}

.mainNtxt{TEXT-DECORATION:NONE;COLOR:#562505;FONT-SIZE: 14px;font-family:Times New Roman;}
.top_title{width:1001px;height:89px;}
.top_title_1{height:89px;width:420px;float:left;}
.top_title_2{height:89px;width:580px;background:url(../cbc_img/vok_top_right.gif);float:left;}
.top_title_3{height:48px;width:580px;}
.top_title_4{padding-top:0px;width:580px;height:auto;text-align:left;}
.top_menu {
			cursor: default;
		   }
.top_menu .hmenu-mouse-hover {
			background: #38A1E7;
			}
.top_menu .hmenu-mouse-hover A.TMenuA{	
			color: #1E1E1E !important;
			}
.top_menu .hmenu-mouse-hover A:hover {
			color: #ffffff !important;
			}
.top_menu div {
				position: relative;	
				z-index: 99;
			  }
.trFtxt{
		cursor:pointer;
		color: #163D6F;
		FONT-FAMILY: Times New Roman;
		font-size:14px;
		line-height:150%;
	}
.trFtxt:hover {
         color: #0062DF;
	    font-size:14px;
		line-height:150%;
	 }
.trMain{
		cursor:pointer;
		color:#693B01;
		line-height:170%;
		FONT-FAMILY:Times New Roman;
	    font-size: 14px;
	}

.trMain:hover {
        color: #FF0000;	
		line-height:170%;
		font-size: 14px;
		 
	 }
.trList{
		cursor:pointer;
		FONT-FAMILY: Times New Roman;
	    font-size: 14px;
		color: #1D508A;
		line-height:140%;
	}

.trList:hover {       
	    color: #E83802;	
		font-size:14px;
		line-height:50px;
		line-height:140%;
	 }
.trJuche{
		cursor:pointer;
		font-size:14px;
		FONT-FAMILY:Times New Roman;
		line-height:170%;
		}
.trJuche1{
		cursor:pointer;
		font-size:14px;
		FONT-FAMILY:Times New Roman;
		line-height:170%;
		}		
.trJuche:hover {       
	    color: #0350C9;	
		font-size:14px;
		line-height:50px;
		line-height:170%;
	 }
.trJuche1:hover {       
	    color: #0350C9;	
		font-size:14px;
		line-height:50px;
		line-height:170%;
	 }	 	 
.trListImg{
		 vertical-align:top;
		 padding-top:0px;
		 float:left;		
	 }
.trListImg1{
		 vertical-align:top;
		 padding-top:0px;
		 float:left;		
	 } 	 
.trListW{
		width:290px;
		float:left;
		padding-left:5px;
	 }
.trListW1{
		width:167px;
		float:left;
	 }	 
.trListJ{
		width:220px;
		float:left;
		margin-left:4px;
	 }
.trListK{
		width:500px;
		margin-left:4px;
	 }
	 
.trFRtxt{
		cursor:pointer;
		color: #163D6F;
		line-height:150%;
	}
.trFRtxt:hover {
         color: #ff0000;
	   	line-height:150%;
	 }	 
/*news*/

.C_body_newsC{
	cursor:pointer;
	color: black;
	font-size:12px;
}
.cont_title1{font-size:24px;FONT-FAMILY: Times New Roman;color:#A90008;max-width:450px;}
.cont_title{font-size:24px;FONT-FAMILY: Times New Roman;color:#A90008;}
.top_menu div A {color: #185C8A;text-decoration: none;padding-top:5px;padding-bottom:3px;display: block;	font-size: 12px;FONT-FAMILY: Times New Roman;}
.top_menu div A:hover {	color: #ffffff ;text-decoration: none;font-size: 12px;background: #38A1E7;FONT-FAMILY: Times New Roman;}
.TopTitle_bar {width:1001px;border-bottom:1px rgb(40, 96, 168) solid}
.Topday_bar {width:1000px;height:32px;}
.Topday_bar_T{width:auto;}
.Topday_bar_TL{width:28px;height:32px;}
.Topday_bar_TR{width:5px;height:32px;}
.Topday_bar_TC{}
.Topday_date{width:auto;letter-spacing:0px;color: rgb(40, 96, 168);border-bottom:1px #B4B9BF double}
.Topday_time{font-size:14px;font-family:Times New Roman;color: rgb(40, 96, 168);border-bottom:1px #B4B9BF double}
.Topday_weather{border-bottom:1px #B4B9BF double}
.p_time{font-size:14px;font-family:Times New Roman;letter-spacing:0px;color: rgb(40, 96, 168);padding-right: 15px;}
.WeatherA{
			font-size:14px;font-family:Times New Roman;color: rgb(40, 96, 168);letter-spacing:0px;float:right;width:160px;
			}
.WeatherB{
			font-size:14px;font-family:Times New Roman;color:#cf0202;letter-spacing:0px;float:right;width:auto;
			}
.p_time_1{float:left;font-size:15px;font-family:Times New Roman;letter-spacing:2px;font-weight:bold;color:#0000ff;text-indent:5px;}
.C_body{width:1000px;height:auto;background-color:white;margin-top:-20px;}
.C_body_left{width:350px;float:left;height:auto;padding-top: 12px;}
.Inner_body_left{width:310px;float:left;height:auto;padding-top: 20px;}
.main_N_title{width:330px;height:24px;padding-bottom:5px}
.main_N_title div{text-indent:10px;}
.main_N_list{border:1px solid #AAA;width:330px;height:630px;text-align:left;border-radius:4px;overflow-x:hidden;overflow-y:scroll;}
.main_N_listT{height:auto;}
.main_N_listimg{width:255px;;height:auto;margin:5px;}
.mainImg{width:70px;}
.main_N_L{padding-top:5px;width:10px;}
.main_N_R{width:240px;COLOR:#562505;FONT-SIZE: 14px;font-family:Times New Roman;}
.C_body_right{width:650px;float:left;height:auto;text-align: left;}
.C_body_right1{width:790px;height:auto;}
.C_body_rightA{width:650px;height:auto;}
.C_body_rightA_left{width:370px;height:auto;float:left;margin-top:1px;}
.C_body_news1{margin:30 10 10 0px;height:auto;}
.C_body_news3{width:422px;height:21px;color:#780606;FONT-SIZE: 15px;font-family:Times New Roman;font-weight:bold;text-indent:15px;padding-top:20px;letter-spacing:2px;}
.C_body_news4{FLOAT:left;width:12px;height:auto;padding-top:10px;}
.C_body_newsT{width:415px;COLOR:#2860A8;FONT-SIZE: 14px;font-family:Times New Roman;font-weight:bold;text-indent:15px;}
.C_body_newsTB{height:1px;width:415px;color:#2860A8;border-bottom:1px #2860A8 solid;border-top:2px #8DB2E3 solid;}
.C_body_newsC{margin:7px;height:240px;overflow-y:scroll;overflow-x:hidden;}
.C_body_newsL{width:10px;padding-top:0px;float:left;margin-left:10px;}
.C_body_newsR{width:270px;float:left;}
.C_body_sisaA{padding-left:10px;}
.C_body_sisa2txt{COLOR:#2860A8;FONT-SIZE: 14px;font-family:Times New Roman;font-weight:bold;text-indent:12px;}
.C_body_sisa2{width:300px;height:21px;border-bottom:1px solid #AAA;COLOR:#2860A8;FONT-SIZE: 14px;font-family:Times New Roman;font-weight:bold;text-indent:12px;margin-top:10px;}
.C_body_sisa{width:300px;margin:6 10 10 0px;height:auto;}
.C_body_search{height:40px;border:0px #A0A0A1 solid;margin-right: 10px;}
.C_body_search2{height:38px;}
.C_body_searchL{float:left;width:170px;height:30px;FONT-SIZE:12px;text-indent:2px;}
.C_body_searchL input{
								   border-top: 1px solid #546DAF;
								   border-right: 1px solid #546DAF;
								   border-bottom: 1px solid #546DAF;
								   border-left: 1px solid #546DAF;
								   height:17px;
								   width:170px;
								   font-size:12px;
								   background-color:#F3F2F2;
								}
.C_body_searchR{float:left;FONT-SIZE:12px;font-family:Times New Roman;font-weight:bold;width:30px;height:20px;text-align:right}
.C_body_rightA_right{height:auto;float:left;padding-left:10px;padding-top:20px;}
.C_body_juche{width:260px;height:auto;margin-top:16px;border:1px solid #AAA;border-radius:4px;}

.C_body_jucheC1{width:240px;height:auto;}
.C_body_jucheL{background:url(../cbc_img/right_border_BL.gif);width:240px;height:5px;}
.C_body_jucheBC{border-bottom:1px solid #AAA;width:248px;height:35px;margin-top: -7px;margin-left: 1px;}
.C_body_jucheBB{border-bottom:1px solid #AAA;width:248px;height:35px;margin-top: -7px;margin-left: 1px;}
.C_body_juchetxt{text-align:center;letter-spacing:5px;COLOR:#CF0707;FONT-SIZE:14px;font-family:Times New Roman;font-weight:bold;padding-top: 12px;}
.C_body_juchetxt1{text-align:center;letter-spacing:2px;COLOR:#CF0707;FONT-SIZE:14px;font-family:Times New Roman;font-weight:bold;}
.C_body_txt{margin-top:3px;COLOR:#05469A;FONT-SIZE:14px;font-family:Times New Roman;font-weight:bold;text-align:center;letter-spacing:1px;}
.C_body_jucheR{background-color:#E2E2E4;width:250px;height:2px;}
.C_body_jucheC2{height:auto;}
.C_body_jucheC22{height:auto;text-align:left;COLOR:#2860A8;FONT-SIZE:14px;font-family:Times New Roman;width:240px;}
.C_body_jucheC3{height:8px;width:240px;}
.C_body_space{width:240px;padding-top:15px;}

.C_body_rightB{width:636px;height:128px;;margin-top:20px;margin-bottom:10px;border:3px solid #AAA}
.C_body_flowL{background:url(../cbc_img/flowimg_Left.gif) no-repeat;width:28px;height:126px;float:left;}
.C_body_flowL div{margin:50 0 0 3px;cursor:pointer}
.C_body_flowC{background:url(../cbc_img/flowimg_bar.gif);width:610px;height:126px;float:left;}
.C_body_flowR{background:url(../cbc_img/flowimg_Right.gif) no-repeat;width:28px;height:126px;float:left;}
.C_body_flowR div{margin:50 0 0 5px;cursor:pointer}
.C_body_rightC{width:690px;height:auto;}
.C_body_mailtxt{letter-spacing:0px;text-align:left;COLOR:#05469A;FONT-SIZE:14px;font-family:Times New Roman;}
.bottomTitle_bar{width:1000px;height:62px;text-align:center}
.bottomTitle_bar div{padding-top:30px;COLOR:#2860A8;FONT-SIZE:14px;font-family:Times New Roman;letter-spacing:1px;}
/*     txt   */
.list_themetxt{color:#780606;text-align:left;padding-top:15px;font-weight:bold;FONT-SIZE: 17px;letter-spacing:0px;text-indent:5px;}
.list_themetxt_search{color:#780606;text-align:left;padding-top:10px;padding-left:10px;font-weight:bold;letter-spacing:4px;FONT-SIZE: 17px;text-indent:5px;font-family:Times New Roman;}
/* juche */
.Juche_A {width:600px;height:auto;margin-top:20px;margin-bottom:20px;margin-left:20px;}
.Juche_Ttitle{margin:20 20 10 20px;color:#01650F;text-align:center;FONT-SIZE: 14px;}
.Juche_STtitle{margin:15 20 10 20px;color:#C60404;text-align:center;font-weight:bold;FONT-SIZE: 15px;width:600px;}
.Juche_B {width:760px;height:auto;}
.Juche_Fms{margin:20 0 25 8px;}
.Juche_B1{color:#760606;FONT-SIZE: 14px;}
.Juche_list{}
.Juche_L{float:left;width:6px;}
.Juche_R{float:left;width:230px;}
.JucheW{width:550px;}
.flow{padding-left:15px}
/* today */
.list_N_list{border:1px #C8DEFE solid;width:264px;height:auto;background-color:#F2F7FE;text-align:left;}
.list_N_list div {margin:0 0 0 6px;height:auto}
.list_N_Tlist{border-top:6px #83B2F7 solid ;height:5px;width:266px;margin-top:20px;}
.list_N_Tlist_search{border-top:6px #83B2F7 solid ;height:5px;width:266px;margin-top:5px;}
.list_N_Blist{border-bottom:6px #83B2F7 solid ;height:5px;width:266px;}
.list_N_listimg{width:360px;border-top:1px #B1B9C3 dashed;height:6px;}
.list_art_line{height:8px;border-top:2px #bac8de solid;width:250px;}
.list_body_0{margin-top:20px;height:41px;margin-left:0px;}
.list_body_Ltitle{width:27px;border-bottom:3px #2D9CEB solid;height:41px;float:left;background:url();}
.list_body_Ltitle img{padding:23 0 0 8px;}
.list_body_Rtitle{width:765px;border-bottom:3px #CEDCF0 solid;height:41px;float:left;text-align:left}
.list_body_Rtitle2{width:640px;border-bottom:3px #CEDCF0 solid;height:41px;text-align:left}
.list_body_Rtitle1{border-bottom:3px #CEDCF0 solid;height:41px;float:left;text-align:left}
.list_body_txt{width:600px;height:auto;border-bottom:0px #CEDCF0 solid;padding-bottom:10px;}
.list_body_txt div{text-align:left;FONT-SIZE: 14px;color:#413304;line-height:150%;margin-top:30px;margin-right: 100px;}
.list_body_picTitle{width:600px;height:auto;margin-top:10px;margin-left:40px;text-align:left}
.list_body_picTitle5{width:600px;height:auto;margin-top:10px;text-align:left}
.list_body_picTitle3{width:600px;height:auto;margin-top:10px;text-align:left;margin-left: 40px;padding:10px 10px 10px 10px;border:1px #AAA solid;}
.list_body_picTitle4{width:600px;height:auto;margin-top:10px;margin-left: 40px;text-align:left}
.list_body_picTitle1{width:600px;height:auto;margin-top:0px;margin-left: 50px;}
.list_body_picTitle2{FONT-SIZE:18px;font-family:Times New Roman;color:#A90008;}
.list_body_musicplay{width:580px;height:35px;text-align:right;padding-top:20px;}
.list_body_picDate{display:none;padding-bottom:25px;width:650px;}
.list_body_1{height:20px;width:670px;border-bottom:3px #CEDCF0 solid;padding-bottom:25px;}
.list_body_2{margin-top:20px;height:41px;}
.Juche_body_Ltitle{width:27px;border-bottom:3px #2D9CEB solid;height:41px;float:left;background:url(../cbc_img/juche_img.png);}

/* great */
.great_body_Ltitle{width:124px;border-bottom:3px #2D9CEB solid;height:45px;float:left;background:url(../cbc_img/great_img_1.png);}
.great_body_title{width:740px;margin-left: 20px;height:50px;background:url(../cbc_img/recollect_f.png);}
.position{margin-top:-30px;}
.great_body_Rtitle{width:740px;border-bottom:3px #CEDCF0 solid;height:45px;}
.great_body_txtA{height:auto;width:740px;margin:0 0 10 40px;border-bottom:2px #D0D2D4 solid;padding-bottom:10px;margin-left: 20px;}
.great_body_txtA1{height:auto;width:740px;margin:10 0 10 40px;padding-bottom:10px;margin-top:10px;margin-left: 20px;}
.great_body_txtA2{height:auto;width:700px;margin:0 0 0 30px;float:left;padding-left: 20px;}
.great_body_txtB{width:auto;}
.great_img{width:125px;float:left;}
.great_line{border-bottom:2px #D6D8D9 dotted;width:580px}
.great_body_t0{width:340px;height:100px;float:left;border-bottom:2px #BABDC0 dotted;margin-top:10px}
.today_body_Rtitle{width:610px;border-bottom:2px #E8AC6C solid;float:left;margin-left:30px}
.search_body_Rtitle{width:620px;border-bottom:2px #E8AC6C solid;float:left;}
.Visit_body_Rtitle{width:610px;border-bottom:2px #E8AC6C solid;float:left;margin-left:30px}
.Art_body_Rtitle{width:610px;border-bottom:2px #E8AC6C solid;float:left;margin-left:30px}
.Art_N_listimg{width:224px;;border-top:0px #B1B9C3 dashed;height:6px;;}
.korean_body_Rtitle{width:790px;border-bottom:2px #E8AC6C solid;}
.koreanFmsId_above{height:30px;}
.world_body_Rtitle{width:610px;border-bottom:2px #E8AC6C solid;float:left;margin-left:30px}
/*											NEWS															*/
/*
#news {	width:490px;overflow:hidden;border: 0px solid red;}
#news div.banner{background: transparent url(../cbc_img/news_txt.gif) no-repeat left; height: 25px;margin-bottom:10px;}
#news div.items{height: 210px;overflow: hidden;margin-left:8px;}
*/
div.pagenavi{
	position:relative;	
	top:0px;
	float: right;
}
#page0{
	background: transparent url(../cbc_img/1-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page0:hover {
	background: transparent url(../cbc_img/1-2.gif) no-repeat;
}
#page0.active {
	background: transparent url(../cbc_img/1-3.gif) no-repeat;
	cursor:default;
}
#page1{
	background: transparent url(../cbc_img/2-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page1:hover {
	background: transparent url(../cbc_img/2-2.gif) no-repeat;
}
#page1.active {
	background: transparent url(../cbc_img/2-3.gif) no-repeat;
	cursor:default;
}
#page2{
	background: transparent url(../cbc_img/3-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page2:hover {
	background: transparent url(../cbc_img/3-2.gif) no-repeat;
}
#page2.active {
	background: transparent url(../cbc_img/3-3.gif) no-repeat;
	cursor:default;
}
#page3{
	background: transparent url(../cbc_img/4-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page3:hover {
	background: transparent url(../cbc_img/4-2.gif) no-repeat;
}
#page3.active {
	background: transparent url(../cbc_img/4-3.gif) no-repeat;
	cursor:default;
}
#page4{
	background: transparent url(../cbc_img/5-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page4:hover {
	background: transparent url(../cbc_img/5-2.gif) no-repeat;
}
#page4.active {
	background: transparent url(../cbc_img/5-3.gif) no-repeat;
	cursor:default;
}
#page5{
	background: transparent url(../cbc_img/6-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page5:hover {
	background: transparent url(../cbc_img/6-2.gif) no-repeat;
}
#page5.active {
	background: transparent url(../cbc_img/6-3.gif) no-repeat;
	cursor:default;
}
#page6{
	background: transparent url(../cbc_img/7-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page6:hover {
	background: transparent url(../cbc_img/7-2.gif) no-repeat;
}
#page6.active {
	background: transparent url(../cbc_img/7-3.gif) no-repeat;
	cursor:default;
}
#page7{
	background: transparent url(../cbc_img/8-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page7:hover {
	background: transparent url(../cbc_img/8-2.gif) no-repeat;
}
#page7.active {
	background: transparent url(../cbc_img/8-3.gif) no-repeat;
	cursor:default;
}
#page8{
	background: transparent url(../cbc_img/9-1.gif) no-repeat;
	width: 14px;
	height:14px;
	overflow: hidden;
	float: left;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	cursor: pointer;
}
#page8:hover {
	background: transparent url(../cbc_img/9-2.gif) no-repeat;
}
#page8.active {
	background: transparent url(../cbc_img/9-3.gif) no-repeat;
	cursor:default;
}
/*
div.selected{
	background-color: red;
}

div.items div div.dot{
	background: transparent url(../cbc_img/icon_orange.gif) no-repeat left;
	padding-top: 3px;
}

/*											NEWS					END										*/
/*		search message start			*/
	.ui-tooltip, .arrow:after {
		background: #B9D5FC;
		border: 1px solid white;
		-moz-opacity:0.8;
		opacity:0.8;
		filter:alpha(opacity=80);
	}
	.ui-tooltip {
		padding: 4px 8px;
		color:  #502d01;
		border-radius: 5px;
		font-size: 12px ;
		box-shadow: 0 0 7px black;
	
	}
	.arrow {
		overflow: hidden;
		position: absolute;
		left: 50%;
		margin-left: -35px;
		bottom: -16px;
	}
	.arrow.top {
		top: -16px;
		bottom: auto;
	}
	.arrow.left {
		left: 20%;
	}
	.arrow:after {
		content: "";
		position: absolute;
		left: 20px;
		top: -20px;
		width: 25px;
		height: 25px;
		box-shadow: 6px 5px 9px -9px black;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		tranform: rotate(45deg);
	}
	.arrow.top:after {
		bottom: -20px;
		top: auto;
	}
/*		search message start			*/


.C_news_style{FLOAT:left;width:12px;height:auto;}
.C_news_style1{margin-left:5px;height:auto;line-height:125%;FONT-SIZE: 14px;font-family:Times New Roman;} 

.koreanFmsId{height:auto;}
.list_body_txt1{height:auto;border-bottom:0px #CEDCF0 solid;padding-top: 40px;}
.C_korean{width:265px;margin-top: 0px;margin-left:30px;font-family:Times New Roman;float:left;border:1px #83B2F7 solid;padding-left:4px;padding-right:5px;padding-top:8px;padding-bottom:5px;background-color:#F2F7FE;text-align:left;}
.korean2{
		width:320px;
		FLOAT:right;
		}

.korean_Fms{float: left;margin-top: 30px;}
.fms_model{width:480px;float:left;padding-top:40px;}
.korean_cont{width:auto;}
.trFtxt1{
		color:#A90008;
		font-family:Times New Roman;
		line-height:150%;
	}
.trListK1{
		width:320px;
		margin-left:4px;
		text-align:center;
		font-size:17px;
	 }
/* the norm */
#gritter-notice-wrapper {
	position:fixed;
	top:55px;
	right:120px;
	width:201px;
	z-index:9999;
}

#gritter-notice-wrapper.top-left {
    left: 20px;
    right: auto;
}

#gritter-notice-wrapper.bottom-right {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 20px;
}

#gritter-notice-wrapper.bottom-left {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
}

.gritter-item-wrapper {
	position:relative;
	margin:0 0 10px 0;
}

.gritter-item {
	background-color: rgba(0,0,0,0.8);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-8 */
	color:#fff;
	padding:15px;
	font-size: 15px;
	-webkit-border-radius: 4px !important;
       -moz-border-radius: 4px !important;
	        border-radius: 4px !important;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
       -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
	       	box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
}

.hover .gritter-item {}

.gritter-item p {
	padding:0;
	margin:0;
	word-wrap:break-word;
}

.gritter-close {
	display:none;
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
	width:12px;
	height:12px;
	background: url(../img/close-button-white.png);
	opacity: .6;
  
}

.gritter-title {
	font-size:14px;
	font-weight:bold;
	padding:0 0 7px 0;
	display:block;
	text-shadow:1px 1px 0 #000; /* Not supported by IE :( */
}

.gritter-image {
	width:48px;
	height:48px;
	float:left;
	margin: -5px 5px 5px -5px;
}

.gritter-with-image,
.gritter-without-image {
	padding:0;
}

.gritter-with-image {
	width:220px;
	float:right;
}

/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item {
	background-color: rgba(255,255,255,0.8);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccFFFFFF', endColorstr='#ccFFFFFF',GradientType=0 ); /* IE6-8 */
    color: #646464 !important;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
       -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
         	box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
}

.gritter-light .gritter-close {
	background: url(../img/close-button.png);
}


.gritter-light .gritter-title {
	color: #646464 !important;
    text-shadow: none !important;
}